Ask Your Question
0

특정 버전의 배포만 설치하고 싶습니다.

asked 2020-03-11 20:16:01 +0900

bkkim gravatar image

updated 2020-03-12 10:23:22 +0900

신규 서버를 생성하고 아이펀 엔진을 설치하면 자동으로 최신 버전을 설치하는데요. 이미 개발된 앱과 호환성을 위해서 최신이 아닌 서버 어플리케이션 개발때 사용한 아이펀 엔진 버전을 설치하고 싶습니다. 방법이 궁금합니다.

edit retag flag offensive close merge delete

1 answer

Sort by » oldest newest most voted
0

answered 2020-03-11 20:54:10 +0900

seonyul.park gravatar image

updated 2020-03-11 22:01:35 +0900

Jinuk gravatar image

안녕하세요. 아이펀 팩토리 입니다.

특정 버전의 아이펀 엔진을 설치하고 싶으신 경우 직접 버전을 명시하여 설치할 수 있습니다.

1. Ubuntu 의 경우:

$ sudo apt-get install funapi1-dev=희망버전 funapi1-runtime=희망버전 libfunapi1-mongodblogger=희망버전 python-funapi1-dev=희망버전

2. Centos 의 경우:

$ sudo yum install funapi1-devel-희망버전 funapi1-runtime-희망버전 python-funapi1-devel-희망버전

희망버전은 1.0.0-1234bionic 처럼 버전과 os를 함께 입력해주시면 됩니다.

감사합니다.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2020-03-11 20:16:01 +0900

Seen: 26 times

Last updated: Mar 12